[IMAGECONVERTER_POLISH]

[FRM_MAIN]
FrmMain.MenFile="Plik"
FrmMain.MenAddFile="Dodaj plik(i)"
FrmMain.MenAddFolder="Dodaj folder"
FrmMain.MenConvert="Konwertowanie"
FrmMain.MenProperties="Właściwości"
FrmMain.MenQuit="Wyjście"

FrmMain.MenEdit="Edytuj"
FrmMain.MenSelectAll="Wybierz wszystko"
FrmMain.MenInvertSelection="Odwróć wybór"
FrmMain.MenRemove="Remove"
FrmMain.MenClear="Clear"

FrmMain.MenView="Widok"
FrmMain.MenSortBy="Sortuj wg"
FrmMain.MenSortByNameAscending="Nazwa rosnąco"
FrmMain.MenSortByNameDescending="Nazwa malejąco"
FrmMain.MenSortByTypeAscending="Typ rosnąco"
FrmMain.MenSortByTypeDescending="Typ malejąco"
FrmMain.MenSortBySizeAscending="Rozmiar rosnąco"
FrmMain.MenSortBySizeDescending="Rozmiar malejąco"
FrmMain.MenSortByDateAscending="Data rosnąco"
FrmMain.MenSortByDateDescending="Data malejąco"
FrmMain.MenThumbnails="Miniatury"
FrmMain.MenRefresh="Odświeżać"
FrmMain.MenOptions="Opcje"
FrmMain.MenLanguage="Język"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="Info"

FrmMain.LblImages="Pliki do konwertowania:"
FrmMain.LisFiles0="Nazwa"
FrmMain.LisFiles1="Typ"
FrmMain.LisFiles2="Rozmiar"
FrmMain.LisFiles3="Data"
FrmMain.LisFiles4="Ścieżka"
FrmMain.BtnAddFile="Plik"
FrmMain.BtnAddFolder="Folder"
FrmMain.BtnRemove="Usuń"
FrmMain.BtnClear="Wyczyść"
FrmMain.BtnStop="Stop"

FrmMain.TabConvertOptions="Konwertowanie"
FrmMain.ChkTargetFormat="Format docelowy"
FrmMain.ChkChangeSize="Zmień rozmiar"
FrmMain.LblChangeSizeWidth="Szerokość (piksele)"
FrmMain.LblChangeSizeHeight="Wysokość (piksele)"
FrmMain.ChkChangeSizeAspectRatio="Zachowaj proporcje"
FrmMain.ChkChangeSizeForce="Ignoruj rotację"
FrmMain.ChkCrop="Przytnij"
FrmMain.LblCropLeft="Lewa"
FrmMain.LblCropRight="Prawa"
FrmMain.LblCropTop="Góra"
FrmMain.LblCropBottom="Dół"

FrmMain.TabEffectOptions="Efekty"
FrmMain.ChkRotatePictures="Obróć"
FrmMain.ChkEffect1="Efekty 1"
FrmMain.CbbEffect1_0="Lustro"
FrmMain.CbbEffect1_1="Obracanie"
FrmMain.CbbEffect1_2="Wyostrzenie"
FrmMain.CbbEffect1_3="Rozmycie"
FrmMain.CbbEffect1_4="Relief"
FrmMain.CbbEffect1_5="Negatyw"
FrmMain.CbbEffect1_6="Normalize"
FrmMain.CbbEffect1_7="Solarize"
FrmMain.CbbEffect1_8="Czarno-biały"
FrmMain.CbbEffect1_9="Zamień kolory miejscami"
FrmMain.CbbEffect1_10="Losowy"
FrmMain.CbbEffect1_11="Sepia"
FrmMain.CbbEffect1_12="Sepia czerwona
FrmMain.CbbEffect1_13="Sepia zielony"
FrmMain.CbbEffect1_14="Sepia niebieski"
FrmMain.CbbEffect1_15="Sepia różowy"
FrmMain.ChkEffect2="Efekty 2"
FrmMain.ChkEffect3="Efekty 3"

FrmMain.TabFileOptions="Opcje pliku"
FrmMain.ChkTargetFolder="Wybierz folder"
FrmMain.ChkFileName="Zmień nazwę pliku"
FrmMain.LblJPEGQuality="Jakość JPEG"
FrmMain.ChkConfirmation="Potwierdź nadpisanie/błędy"
FrmMain.ChkRemoveSources="Usuń plik źródłowy (z listy)"
FrmMain.ChkAddResults="Dodaj wynikowy obraz (do listy)"

FrmMain.m_sMScanning="Łów"
FrmMain.m_sMLoadingThumbnails="Ładowanie miniatur"
FrmMain.m_sMConverting="Konwersja"
FrmMain.m_sMConvertingErrors="Nie udało się przekonwertować {0} plików."
FrmMain.m_sMConvertingFileExists="Plik {0} już istnieje. Przepisać?"
FrmMain.m_sMAllTypes="Wszystkie typy"

[FRM_OPTIONS]
FrmOptions.Caption="Opcje"
FrmOptions.TabProgramSettings="Ustawienia programu"
FrmOptions.ChkScrollToLast="Przewiń do ostatniej linii"
FrmOptions.ChkVirtualListView="Tryb wirtualny"
FrmOptions.ChkUseInternalPreview="Użyj podglądu wewnętrznego"
FrmOptions.ChkClipboardAsText="Wytnij/skopiuj/wklej jako tekst"
FrmOptions.LblColors="Kolory"
FrmOptions.PnlColorEditFont="Czcionka pola wprowadzania"
FrmOptions.PnlColorEdit="Tło pola wprowadzania"
FrmOptions.PnlColorButtonFont="Czcionka przycisku"
FrmOptions.PnlColorButton="Tło przycisku"
FrmOptions.PnlColorControlFont="Czcionka kontrolna"
FrmOptions.PnlColorForm="Tło formularza"
FrmOptions.PnlColorPanel="Tło panelu"
FrmOptions.BtnColorsReset="Resetuj/tryb ciemny"
FrmOptions.LblFont="Czcionki"
FrmOptions.BtnFontReset="Nastawić"

FrmOptions.TabImageSettings="Ustawienia obrazu"
FrmOptions.LblThumbnailSize="Wielkość miniaturki"
FrmOptions.ChkThumbnailsLoadRaw="Tryb surowy"
FrmOptions.ChkRotateByImageProperties="Obróć według właściwości obrazu"
FrmOptions.ChkUseImageProperties="Użyj właściwości obrazu"
FrmOptions.LblImageBackgroundColor="Kolor tła"
FrmOptions.LblImageTransparentColor="Przeźroczysty kolor"
FrmOptions.ChkImageUseTransparency="Użyj przezroczystości"
FrmOptions.ChkUseImageMagick="Użyj ImageMagick"
FrmOptions.LblInputFileTypes="Typy plików wejściowych"
FrmOptions.LblOutputFileTypes="Typy plików wyjściowych"
FrmOptions.LblASCIICharacters="Znaki ASCII"

FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Anuluj"

[FRM_LANGUAGE]
FrmLanguage.Caption="Wybierz język"
FrmLanguage.LblLanguage="Obecny język"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Anuluj"

[FRM_PROPERTIES]
FrmProperties.Caption="Właściwości"
FrmProperties.LblFileName="Nazwa pliku"
FrmProperties.LblPath="Ścieżka"
FrmProperties.LblType="Typ"
FrmProperties.LblSize="Rozmiar"
FrmProperties.LblDate="Data"
FrmProperties.LblCharset="Zestaw znaków"
FrmProperties.BtnCopy="Kopiuj"
FrmProperties.BtnOK="OK"

[FRM_PREVIEW]
FrmPreview.PopNext="Kolejny"
FrmPreview.PopPrevious="Poprzedni"
FrmPreview.PopCopy="Kopiuj"
FrmPreview.PopSaveAs="Zapisz jako"
FrmPreview.PopPrint="Drukuj"
FrmPreview.PopClose="Wyjście"
FrmPreview.m_sMFailedToSave="Nie udało się zapisać pliku {0}!"

[FRM_PRINT]
FrmPrint.Caption="Podgląd wydruku"
FrmPrint.LblLocation="Lokalizacja"
FrmPrint.CbbLocation0="U góry z lewej"
FrmPrint.CbbLocation1="W prawym górnym rogu"
FrmPrint.CbbLocation2="Wyśrodkowany"
FrmPrint.CbbLocation3="Na dole po lewej"
FrmPrint.CbbLocation4="Prawy dolny"
FrmPrint.LblZoom="Powiększ"
FrmPrint.ChkTitle="Tytuł"
FrmPrint.BtnPrinter="Drukarka"
FrmPrint.BtnPrint="Drukuj"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Brak dostępnej drukarki!"
FrmPrint.m_sMPrintFailed="Nie udało się wydrukować!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Błąd"
FrmMessageBox.m_sMWarning="Ostrzeżenie"
FrmMessageBox.m_sMInformation="Informacja"
FrmMessageBox.m_sMConfirmation="Potwierdzenie"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Tak"
FrmMessageBox.BtnYesToAll="Tak dla wszystkich"
FrmMessageBox.BtnNo="Nie"
FrmMessageBox.BtnNoToAll="Nie dla wszystkich"
FrmMessageBox.BtnCancel="Anuluj"
FrmMessageBox.MenCopy="Kopiuj"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Kopiuj"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Pomoc"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"